[BAP-419] Bamboo 6.3.0 compatibility Created: 09/Jan/18  Updated: 21/Feb/18  Resolved: 17/Jan/18

Status: Resolved
Project: Bamboo Artifactory Plug-in
Component/s: None
Affects Version/s: 2.3.0
Fix Version/s: 2.4.0

Type: Task Priority: Normal
Reporter: Yahav Itzhak Assignee: Yahav Itzhak
Resolution: Fixed Votes: 2
Labels: None


 Comments   
Comment by Andrew Bilukha [ 12/Jan/18 ]

Folks, we really need this plugin. Bamboo is a major vendor for CI/CD provider.
This shouldn't be a big lift if the plugin is using the API – download a new source from Atlassian and recompile your code against their new source... no?

Comment by Eyal Ben Moshe [ 12/Jan/18 ]

Andrew Bilukha,
We're already working on it. Unfortunately, 6.3.0 requires some changes in the plugin code.
We'll keep you posted with our progress early next week.

Comment by Eyal Ben Moshe [ 16/Jan/18 ]

Andrew Bilukha,
It looks like we're at the last mile before being to release.
We'll send out another update soon.

Comment by Yahav Itzhak [ 17/Jan/18 ]

Andrew Bilukha,
Bamboo Artifactory Plug-in v2.4.0 had been released.
This version include support for bamboo 6.3.x.
Feel free to upgrade.

Generated at Sun Oct 20 05:55:24 UTC 2019 using JIRA 7.6.16#76018-sha1:9ed376192612a49536ac834c64177a0fed6290f5.